prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_algorithm_container
Description: Abseil algorithm_container library
URL: https://abseil.io/
Version: 20260107
Requires: absl_algorithm = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_meta = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
